{
  "originalFile": "PSound.aaf",
  "projectName": "Audio_Modding",
  "format": "AAF",
  "banks": [
    {
      "hash": 2,
      "type": "IBNK",
      "path": "include/0.bnk",
      "uid": 0,
      "flags": 0
    },
    {
      "hash": 2,
      "type": "IBNK",
      "path": "include/1.bnk",
      "uid": 0,
      "flags": 0
    },
    {
      "hash": 2,
      "type": "IBNK",
      "path": "include/2.bnk",
      "uid": 0,
      "flags": 0
    },
    {
      "hash": 2,
      "type": "IBNK",
      "path": "include/3.bnk",
      "uid": 0,
      "flags": 0
    },
    {
      "hash": 2,
      "type": "IBNK",
      "path": "include/4.bnk",
      "uid": 0,
      "flags": 0
    },
    {
      "hash": 2,
      "type": "IBNK",
      "path": "include/5.bnk",
      "uid": 0,
      "flags": 0
    }
  ],
  "waves": [
    {
      "hash": 3,
      "type": "WSYS",
      "path": "include/0.wsy",
      "uid": 0,
      "flags": 2
    }
  ],
  "includes": [
    {
      "hash": 1,
      "type": "SOUND_TABLE",
      "path": "include/0.bst",
      "uid": 0,
      "flags": 0
    },
    {
      "hash": 0,
      "type": "INSTRUMENT_CLUSTER",
      "path": "This is a marker for the 'banks' cluster.",
      "uid": 1,
      "flags": 268435455
    },
    {
      "hash": 0,
      "type": "WAVE_CLUSTER",
      "path": "This is a marker for the 'waves' cluster.",
      "uid": 1,
      "flags": 125269879
    },
    {
      "hash": 5,
      "type": "STREAM_MAP",
      "path": "include/1.stm",
      "uid": 0,
      "flags": 0
    },
    {
      "hash": 6,
      "type": "UNKNOWN",
      "path": "include/2.dat",
      "uid": 0,
      "flags": 0
    },
    {
      "hash": 7,
      "type": "UNKNOWN",
      "path": "include/3.dat",
      "uid": 0,
      "flags": 0
    }
  ]
}